@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0; list-style:none; box-sizing:border-box; font-size: 14px; font-family: "Arial"}
img{ border:0;}
a{ text-decoration:none; color:#333;  }
input,textarea,button{outline:none;}
em{ font-style:normal;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
hr{ border:none;}
.l{ float:left}
.r{ float:right}
.tow{ overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.container{ width:1440px; margin: 0 auto; }
.w1440{ width:1440px; margin: 0 auto; }
.clearfix:before,.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}

*:focus{   
	border:none;
}

@font-face {
    font-family: 'ctx';
    src: url('../font/BEBAS__.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;}


.header_logo{width:220px; height:100px; overflow: hidden; text-align: center; position: relative; z-index: 1; float: left; display: flex; align-items: center;}
.header_logo img{max-width: 100%; align-items: center; margin: 0px auto;}
.header_ff{float: right; color:#fff; font-size: 16px; font-family: "Arial"; background: url(../images/icon_f.png) no-repeat right center; padding-right: 40px; height: 100%; line-height: 100px; margin-right: 5%}


/* 导航栏 */
.header_nav{height:100px; width:100%; z-index:999; padding: 0 6%; transition: ease 1s; background: rgba(0,0,0,0.22); position: fixed; top:0; left:0; z-index: 9}
.nav{width:45%; height:100px; float: left; background: url(../images/bb_xs.png) no-repeat right center; margin-left:5%}
.nav .nLi{position:relative;float:left;display:inline;height:100%; width:25%; text-align: center;}
.nav .nLi h3{float:left;text-align:center;  font-weight: normal; width: 100%; height: 100%; line-height: 98px; }
.nav .nLi h3 p{height:80px; color:#ffffff; font-size:18px; display: table; margin: 0px auto}
.nav .nLi h3 a{display:block;width:156%;height:100%;color:#fff; text-align: center; }
.nav .sub{position:absolute;top:100px;left:77%; z-index:999;display:none;padding:0;width:240px;background:#fff;line-height:26px; margin-left: -120px;} 
.nav .sub li{height:40px;border-bottom:1px solid #eee;text-align:center;line-height:40px;zoom:1}
.nav .sub li p{float:left;margin:0;width:100%}
.nav .sub li span{float:right}
.nav .sub a{display:block;padding:0 10px;height:100%;color:#333;font-size:14px}
.nav .nLi.active h3 p,.nav .nLi:hover h3 p{background: url(../images/nav_xs.png) no-repeat center 75%}
.sub li:hover a{color:#1c1a5a; font-weight: bold;}
.h_sosuo{width:5%; height:100px; display: block; background: url(../images/h_search.png) no-repeat center; float: right}
.h_sosuo:hover{background: url(../images/l_search.png) no-repeat center}
.h_input{width:100%; height:100%;  background:rgba(255,255,255,0.8); border-top:1px solid #e5e5e5; display: none; position: absolute; top:100%; left:0; z-index: 9; display: none; padding-top:18px;}

.h_input_text{width:195px; margin: 0px auto; height:40px; border: 1px solid rgba(255,255,255,0.2); border-radius: 25px; float: right; padding: 0 10px; margin-top:28px; }
.h_submit{width:40px; height: 100%; background:url(../images/search.png) no-repeat center; float: right;border: 0; cursor: pointer; text-align: center; }
.h_text{width:75%; height:100%; float: left; background: #eee; border: 0; padding: 0 10px; font-size: 14px; color: #fff; background: none;}




/* 首页:banner */
.index_banner{ width:100%; height:960px; position: relative; overflow: hidden; }
.index_banner .slideBox{position:relative;overflow:hidden;width:100%;height:100%}
.index_banner .slideBox .hd{z-index:1;overflow:hidden;height:14px; position: absolute; bottom:120px; left:0; width: 100%}
.index_banner .slideBox .hd ul{overflow:hidden;zoom:1; display: table; width:auto; margin: 0px auto;}
.index_banner .slideBox .hd ul li{float:left; margin: 0px 10px; width:14px;height:14px; border:2px solid #fff; cursor:pointer; border-radius:10px;}
.index_banner .slideBox .hd ul li.on{background:#fff}
.index_banner .slideBox .bd{position:relative;z-index:0;width:100%;height:960px; overflow: hidden}
.index_banner .slideBox .bd ul{width:100%!important;height:100%}
.index_banner .slideBox .bd li{width:100%!important;height:100%;vertical-align:middle;zoom:1}
.index_banner .slideBox .bd li a{display:block;overflow:hidden;width:100%!important;height:100%; }
.index_banner .slideBox .bd li img{width:100%; height: auto; display: block}


.index_class{width:100%; height: auto; overflow: hidden; background: #f6f1ea; padding:45px 6% }
.index_class ul{width:100%; height: auto; overflow: hidden}
.index_class ul li{width:23%; height: auto; float: left; margin-right:15%}
.index_class ul li:nth-child(3){margin-right: 0}
.index_class ul li hr{width:106px; height: 3px; background: #b4b4b4; border: 0; display: block}
.index_class ul li h3{width:100%; height: auto;overflow: hidden; font-size:22px; color: #000000; line-height: 30px; margin: 20px 0 30px;}
.index_class ul li p{width:100%; height: auto;overflow: hidden; font-size:16px; color: #747474; line-height: 30px; font-family: "Arial"}
.index_class ul li:hover hr{background: #e07400}



.index_product{width:100%; height: auto; overflow: hidden; margin-top: 160px; padding: 0 6%}
.index_product_all{width:100%; height: auto; overflow: hidden; position: relative}
.index_product_all h4{font-size: 54px; color:#e07400; font-weight: bold;}
.index_product_all ul{width:100%; height:auto; overflow:hidden; margin-top:60px;}
.index_product_all ul li{width:24.2%; height:auto; float:left; background: #edf0f5; margin-bottom: 10px; border:4px solid #fff; margin-right:1%}
.index_product_all ul li:nth-child(4n){margin-right:0}
.index_product_all ul li a{width:100%; height: auto; overflow: hidden; display: block; }
.in_pro_img{width:100%; height: auto; overflow: hidden}
.in_pro_img img{width:100%; height: auto; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.in_pro_xx{width:100%; height:186px; background: rgba(255,241,223,0.5); padding: 30px; }
.in_pro_xx i{width:16px; height: 16px; display: block; background: url(../images/jian.png) no-repeat center}
.in_pro_xx h3{width:100%; height: auto; line-height: 28px; color:#000000; font-size: 24px; font-family: "Arial"; font-weight: bold; text-transform: uppercase;
	margin-top:4px;}
.index_product_all ul li:hover .in_pro_xx i{background: url(../images/jia.png) no-repeat center}
.index_product_all ul li:hover .in_pro_xx{background: #fff}
.index_product_all ul li:hover{border:4px solid #e07400}


.index_product_all .swiper-button-next,.index_product_all .swiper-button-prev{width:72px; height: 36px; border: 1px solid #e07400; top:20px; margin-top: 0}
.index_product_all .swiper-button-next{background: url(../images/p_right.png) no-repeat center}
.index_product_all .swiper-button-prev{background: url(../images/p_left.png) no-repeat center; left:auto; right:81px }
.index_product_all ul li:hover img{transform: scale(1.05);transition: all 1s ease 0s;-webkit-transform: scale(1.05);-webkit-transform: all 1s ease 0s;}
.index_about{width:100%; height:830px; background: url(../images/about_bjs.jpg) no-repeat center; padding: 100px 0; margin-top: 95px}
.index_about_title{width:100%; height: auto; overflow: hidden; text-align: center}
.index_about_title h3{color:#e07400; font-size: 54px; font-family: "Arial"; font-weight: bold;}
.index_about_title a{color:#333333; font-size: 17px; font-family: "Arial"; line-height: 26px; display: block; width:54%; margin:56px auto 0;}
.index_video{width:301px; height: 74px; border: 1px solid #a0a0a0; border-radius: 8px; line-height: 74px; margin:50px auto; background: url(../images/v_icon.png) no-repeat 18% center; text-align: center; cursor: pointer}
.index_video span{font-size: 16px; color: #000000; text-transform: uppercase; padding-left: 50px;}
.index_video:hover span{color:#e07400}
.index_about ul{width:1000px; height: 240px; margin: 120px auto;}
.index_about ul li{width:33.333%; height: 100%; float: left; border-right:1px solid #e8e8e8; border-top:4px solid #e07400; background: #fff; padding-top: 50px; padding-left: 6%}
.index_about ul li h5{font-size: 50px; color: #000000; font-weight: bold; position: relative; margin: 20px 0 10px; display: table}
.index_about ul li:nth-child(2) h5:after,.index_about ul li:nth-child(3) h5:after{content: "+";position: absolute; top:0; right:-20px; color:#000; font-size: 24px;}
.index_about ul li p{font-size: 14px; color: #000000; font-weight: bold;}


/*弹出视频*/
.video_bj{width:100%; height:100%; position:fixed; top:0px; left:0px; background:rgba(0,0,0,0.5); z-index:888; display:none}
.video_xx{width:600px; height:400px; position:fixed; top:50%; left:50%; margin-left:-300px; margin-top:-190px; z-index:999}
.close{width:100%; height:40px; text-align:right; background:rgba(0,0,0,0.5);}
.close img{width:32px; height:32px; margin-top:4px; margin-right:10px;}
.video-box{width:100%; height:360px;}
.sj_video{width:100%; height:auto; overflow:hidden; display:none;}





/*底部*/
.in_footer{width:100%; height: auto; overflow: hidden; position: relative; background:#191919; padding: 108px 6% 70px}
.footer_left_top{width:69%; float:right}
.footer_left_top dl{float: left; margin-right:7%; min-width: 14%}
.footer_left_top dl dt{ margin-bottom:20px; }
.footer_left_top dl dt h3{font-size:26px; color: #ffffff; font-weight: bold;}
.footer_left_top dl dd{width:100%; height: auto; overflow: hidden; margin-top: 20px;}
.footer_left_top dl dd a{width:100%; height: auto; line-height:36px; color: #8a8a8a; font-size:18px; display: block}
.footer_left_top dl dd a:hover{color:#e07400}
.footer_left_top dl:last-child{margin-right: 0}
.in_footer_xx{width:25%; float: left}
.in_footer_xx h5{color:#fff; font-size:36px; font-weight: bold; margin: 20px 0 }
.footer_dh{width:100%; height: auto; overflow: hidden;  margin-bottom: 20px;}
.footer_dh p{color:#fff; font-size:16px; line-height: 30px;}
.footer_copy_left{float: left}
.footer_copy_left a{width:40px; height:72px; float: left; background:url(../images/icon.png) no-repeat center;  margin-right:20px}
.f1{background-position: 10px 25px!important;}
.f2{background-position: -50px 25px!important;}
.f3{background-position: -106px 25px!important;}
.f4{background-position: -168px 25px!important;}
.footer_copy{width:100%; height:auto; background: #191919;  border-top:1px solid rgba(255,255,255,0.2); padding: 10px 6%; overflow: hidden}
.footer_copy .w1440{width:auto; display: table; margin: 0px auto;}
.footer_bq{width:100%; height: 72px; line-height: 72px; border-top:1px solid rgba(255,255,255,0.2); margin-top: 60px;}
.copy_bq{width:auto;height:72px; line-height:72px; position: relative; color:#464646; font-size:16px; float: right }
.copy_bq a{color:#464646; font-size:16px;}
.copy_bq a:hover{color:#e07400!important}
.footer_zhichi{width:auto; height:100%; float: right; margin-left:30px;}
.footer_zhichi p{ width: auto; float: left; margin-right: 20px;   color:#464646; }
.footer_zhichi .pt{width:121px;height: 18px; background: url(../images/vl.png) no-repeat; margin-top:24px; margin-right: 10px}
.footer_zhichi .js{width:121px;height: 18px; background: url(../images/wl.png) no-repeat; margin-top:25px; }
.footer_zhichi .pt:hover{background: url(../images/vl_hover.png) no-repeat}
.footer_zhichi .js:hover{background: url(../images/wl_hover.png) no-repeat;} 
.footer_zhichi span{float: left; font-size: 16px; color: #464646;}
.footer_zhichi i{ float: left;}









/*客服*/
.lxfx {
    height: auto;
    position: fixed;
    right:0px;
    top:250px;
    width: 77px;
    z-index: 999;
}
.lxfx li a {
    color: rgb(255, 255, 255);
    display: block;
    height: 47px;
    margin-top: 9px;
    width: 300px;
	font-size: 14px;
}
.leftlx {
    float: left;
    height: 47px;
    width: 77px;
}
.lxfx li span {
    border-left: 1px solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    float: left;
    font-size: 20px;
    height: 24px;
    line-height: 22px;
    margin-top: 8px;
    padding-left: 8px;
}
.fix_ewm {
    border: 5px solid rgb(255, 255, 255);
    display: none;
    height: 120px;
    left: -145px;
    position: absolute;
    top: -40px;
    width: 120px;
}
.lxfx li i {
    display: block;
    height: 27px;
    margin: 0 auto;
    text-align: center;
    width: 30px; background:url(../images/fx.png) no-repeat;
}
.lxfx li i.icon-tel {
    background-position: 0 -25px;
}
.lxfx li i.icon-ly {
    background-position: 4px -53px;
}
.lxfx li i.icon-wx {
    background-position: -34px 4px;
}
.lxfx li i.icon-wb {
    background-position: -30px -22px;
}
.lxfx li i.icon-top {
    background-position: -30px -49px; height:32px;
}

.lxfx li p {
    line-height: 12px;
    text-align: center;
}
.lxfx li {
    background:#e07400;
    height: 62px;
    margin-bottom: 1px;
    margin-left: 0;
    overflow: hidden;
    position: relative;
    width: 77px; float:left;
}








/*内部二级导航*/
.ny_nav{width:1300px; height:auto; margin:40px auto 0; overflow:hidden}
.ny_nav ul{width:auto; overflow: hidden; display: table; margin: 0 auto; max-width:100%}
.ny_nav ul li{ height:54px; line-height:54px; float:left; text-align:center;position:relative; background: #eee; margin-right: 2px; position: relative; text-align: center; margin-bottom:8px;}
.ny_nav ul li a{display:block; color:#fff; font-size: 15px; color: #333;padding: 0 30px; text-align: center;}
.ny_nav ul li:hover,.ny_nav ul li.active{ background: #e07400}
.ny_nav ul li:hover a,.ny_nav ul li.active a{ color: #fff;}
.ny_nav ul li.active::after{ content: "";position: absolute; height: 2px; width: 100%; background: #e07400; bottom: 0; left: 0;}
.ny_pro_bt{width:100%; height:auto; overflow:hidden}
.ny_pro_bt ul{width:1200px; height: auto; overflow: hidden;  margin: 60px auto 0;}
.ny_pro_bt ul li{width:auto; float: left; background: url(../images/p_xx.png) no-repeat left center; padding-left: 50px; margin-right: 30px; line-height: 40px; 
    margin-bottom: 10px;}
.ny_pro_bt ul li a{font-size: 18px; color: #060507;}
.ny_pro_bt ul li:hover a{color:#e07400}
.ny_pro_bt ul li:hover{background: url(../images/p_hx.png) no-repeat left center}
.ny_pro_bt ul li.active{background: url(../images/p_hx.png) no-repeat left center}
.ny_pro_bt ul li.active a{color:#e07400}



/*内页*/
.ny_banner{ width:100%;  position:relative;  height:320px;clear: left;background-image: linear-gradient(to left, #e07400 , #ffa94c); 
    background-image: -webkit-gradient(to left, #e07400 , #ffa94c); 
    background-image: -webkit-radial-gradient(to left, #e07400 , #ffa94c); }
/*.about_ban{background: url(../images/about_ban.jpg) no-repeat center}
.news_ban{background: url(../images/news_ban.jpg) no-repeat center}
.product_ban{background: url(../images/product_ban.jpg) no-repeat center}
.product_ban2{background: url(../images/product_ban2.jpg) no-repeat center}
.contact_ban{background: url(../images/contact_ban.jpg) no-repeat center}
.join_ban{background: url(../images/join_ban.jpg) no-repeat center}
.service_ban{background: url(../images/service_ban.jpg) no-repeat center}
.case_ban{background: url(../images/case_ban.jpg) no-repeat center}
.qyzs_ban{background: url(../images/qyzs_ban.jpg) no-repeat center}*/


.ny_baninfo{width:1440px; height:100px; position: absolute; top:160px; left:50%; margin-left: -720px; }
.ny_baninfo h3{font-size: 28px; color: #fff; line-height: 40px; margin-top: 60px; }
.ny_baninfo .ny_fubiao{width:auto; height: auto; overflow: hidden; margin-top: 60px; display: table; margin: 70px auto;}
.ny_baninfo .ny_fubiao hr{width:55px; height: 1px; float: left; background: #8499c74f; margin-top: 10px; margin: 10px 8px;}
.ny_baninfo .ny_fubiao *{ color: #fff;}
.ny_baninfo .ny_fubiao p{float: left; font-size: 14px; color: #fff; text-transform:uppercase}
.ny_baninfo .ny_fubiao p a{font-size: 14px; color: #fff}
.ny_baninfo h4{font-size: 56px;font-family: "Arial";}
.ny_baninfo .ny_fubiao p a:hover{color:#e07400}
.shine{background: #fff -webkit-gradient(linear, left top, right top, from(#fff), to(#fff), color-stop(0.9, #e07400)) 0 0 no-repeat;
    -webkit-background-size: 125px;
    color: rgba(255, 255, 255, 0.1);
    -webkit-background-clip: text;
    height:50px;
    line-height:50px;
    font-weight:bold;
    display:block;
    position:absolute;
    left:50%;
    top:0%; 
    -webkit-animation-name: shine;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite; transform: translate(-50%,0);
}

@-webkit-keyframes shine
{
    0%
    {
        background-position: top left;
    }
    100%
    {
        background-position: top right;
    }
}


/*销售服务*/
.ny_service_all{width:100%; height: auto; overflow: hidden; margin: 30px 0; font-size:15px; color:#666; line-height:30px;}
.ny_service_all p{ color: #333; font-size: 16px; line-height: 32px;}
.ny_service_all img{max-width:100%}
.ny_news_show{width:100%; height: auto; overflow: hidden; font-size:16px; color:#666; margin: 40px 0}
.keyword_light p{color: #333; font-size: 16px; line-height: 32px;}

.ny_tuijian{ padding-top: 20px;}
.slideTxtBox3 .hd ul{height: 42px; display: table; margin: 0 auto; margin-bottom: 20px;}
.slideTxtBox3 .hd ul li{ height: 42px; line-height: 48px; text-align: center;  width:240px; margin-right: 2px;  float: left; margin-bottom:10px;}
.slideTxtBox3 .hd ul li a{ font-size: 16px; color: #333; display: block; background: #efefef;}
.slideTxtBox3 .hd ul li.on a{background: #e07400; color: #fff;}
.slideTxtBox3 .bd{ overflow: hidden;}
.slideTxtBox3 .bd li{ width: 23.5%; margin-right: 2%; margin-bottom: 24px; float: left;}
.slideTxtBox3 .bd li:nth-child(4n){ margin-right: 0;}
.slideTxtBox3 .bd li .pic{ width: 100%; height: auto; overflow: hidden; }
.slideTxtBox3 .bd li .pic img{width:100%; height:auto; display:block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;
}
.slideTxtBox3 .bd li  p{ height: 54px; border-bottom: 1px  solid #eee; line-height: 54px; text-align: center;}
.slideTxtBox3 .bd li  p a{ font-size: 16px; color:#333}
.slideTxtBox3 .bd li  p span{ float:right; line-height: 54px; color: #999; font-size: 14px;}
.slideTxtBox3 .bd li:hover img{transform: scale(1.05);transition: all 1s ease 0s;-webkit-transform: scale(1.05);-webkit-transform: all 1s ease 0s;}
.slideTxtBox3 .bd li:hover a{color:#e07400}
.fav1{ width: 100%;overflow: hidden;}
.fav1 li{ height: 42px; line-height: 42px; border-bottom: 1px dashed #dedede; float: left; width: 49.5%;}
.fav1 li:nth-child(2n){ float: right;}
.fav1 li a{ font-weight: normal;  font-size: 14px; color: #333;}
.fav1 li span{ float: right; font-size: 14px; color: #999; font-weight: normal;}
.fav1 li:hover a,.fav1 li:hover span{color:#e07400}

.index_title_5{overflow: hidden; padding-top: 60px;}
.index_title_5 span{ display: block; text-align: center; font-family: "Impact"; font-size: 76px; color: rgba(34,34,34,0.07); text-transform: uppercase;}
.index_title_5 p{font-size: 36px; color: #222; line-height: 2;  margin-top: -70px; font-weight: bold; text-align: center;}
.index_title_5 em{ display: block; font-style: normal; width: 700px; margin: 0 auto; line-height: 24px; color: #666; text-align: center; font-size: 14px;}
.slideTxtBox3{ margin-top: 20px; margin-bottom: 30px;}




/*荣誉资质*/
.ny_honor_all{width:100%; height: auto; overflow: hidden; margin: 40px 0}
.ny_honor_all ul{width:100%; height: auto; overflow: hidden;}
.ny_honor_all ul li{width:32%; height: auto; float: left; margin-right:2%; margin-bottom:25px;}
.ny_honor_all ul li .honor_pic{width:100%;  height: auto; overflow: hidden; border:1px solid #ddd;}
.ny_honor_all ul li .honor_pic img{width:100%; height: auto; overflow: hidden; display:block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.ny_honor_all ul li p{width:100%; height:35px; line-height: 35px;  font-size:1.1rem; color: #333; text-align: center;
    text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.ny_honor_all ul li:nth-child(3n){margin-right: 0px;}
.ny_honor_all ul li:hover img{transform: scale(1.05);transition: all 1s ease 0s;-webkit-transform: scale(1.05);-webkit-transform: all 1s ease 0s;}




/*内页左边导航*/
.ny_all{width:100%; height: auto; overflow: hidden; margin-top: 36px; margin-bottom:140px;}
.ny_left{width:23%; height: auto; float: left; overflow: hidden;}
.ny_left_title{width:100%; height: 90px; background: #e07400; line-height: 90px; text-align: center; font-size: 30px;color: #fff; font-weight: bold;}
.ny_left_nav{width:100%; height: auto; padding: 16px 0 60px 16px; background: #f0f0f1}
.ny_left_nav .yiji li{width: 100%; height:auto;  padding-left:10px; margin-bottom:1px; background:url(../images/dian.png) no-repeat 8px 22px; }
.ny_left_nav ul li a{padding-left: 15px; font-size: 16px; color: #333333;display: block;  height:50px;line-height: 50px;position: relative;}
.ny_left_nav ul li .inactive{ background:url(../images/off.png) no-repeat 210px center;}
.ny_left_nav ul li .inactives{background:url(../images/on.png) no-repeat 210px center;} 
.ny_left_nav ul li ul{display: none;}
.ny_left_nav ul li ul li { width: 100%; height: 50px; line-height: 50px; background: none;}
.ny_left_nav ul li ul li ul{display: none;}
.ny_left_nav ul li ul li a{ padding-left:20px; font-size: 14px; color: #666666}
.ny_left_nav ul li ul li.active a{color:#e07400; font-size: 14px; background: url(../images/r_jt.png) no-repeat 200px center; font-weight: bold;}
.ny_left_nav ul li.active a{color:#e07400}
.ny_left_nav ul li:hover a.inactive{color:#e07400}
.ny_left_nav ul li ul li:hover a{color:#e07400}
.ny_left_nav ul li .inactives{color:#e07400}
.ny_left_nav ul li ul li:hover a{color:#e07400}
.yiji li.active{background:#fff url(../images/dian.png) no-repeat 8px 22px;}
.ny_left_nav ul li ul li:hover{background: url(../images/r_jt.png) no-repeat 210px center}
.ny_left_nav .yiji li:hover{background:#fff url(../images/dian.png) no-repeat 8px 22px;}

.ny_right{width:75%; height: auto; float: right; padding-top:10px;}
.ny_right_title{width:100%; height: 47px; border-bottom: 1px solid #dddddd}
.ny_right_title h3{font-size: 24px; height: 40px; line-height: 40px; color: #333; font-weight: bold; background: url(../images/hs.png) no-repeat left center; }

.ny_about_info{width:100%; height: auto; overflow: hidden; font-size: 14px; color: #666666; line-height: 30px; margin-top:35px; }
.ny_about_info img{max-width: 100%;}


/*产品侧边导航*/
.accordion { width: 100%; height:auto; overflow:hidden}
.accordion li.open .link {color: #e07400;}
.accordion .link i{width:7px; height:7px; background:url(../images/dian.png) no-repeat center; float:left; margin-top:22px; margin-right:10px;}
.ny_left_nav ul li.open{background:#fff}
.accordion .link {
    cursor: pointer;
    display: block;
    height:50px; line-height:50px;
    font-size: 16px; color: #333333;
    position: relative;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    background: url(../images/off.png) no-repeat 207px center;
}
.open .link{background: url(../images/on.png) no-repeat 207px center;}
.submenu{display: none;}
.submenu a {
    display: block;
    text-decoration: none;
    font-size: 14px; color: #666666; height:50px; line-height:50px;
    padding-left: 42px;
    -webkit-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
.accordion li{padding-left:10px;}
.accordion li:hover{background:#fff;}
.accordion .link i{width:7px; height:7px; background:url(../images/dian.png) no-repeat center; float:left; margin-top:22px; margin-right:10px;}
.ny_left_nav ul li.open{background:#fff}
.accordion .link {
    cursor: pointer;
    display: block;
    height:50px; line-height:50px;
    font-size: 16px; color: #333333;
    position: relative;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    background: url(../images/off.png) no-repeat 207px center;
}

.ny_left_nav .accordion p{padding-left: 10px; height: 50px; line-height: 50px; position: relative;}
.ny_left_nav .accordion p::before{ content: ""; position: absolute; height: 7px; width: 7px; background: #e07400; left: 10px; top: 22px;}
.ny_left_nav .accordion p a{ display: block; font-size: 16px; text-indent: 17px;}
.ny_left_nav .accordion p:hover,.ny_left_nav .accordion p.active{background: #fff;}
.ny_left_nav .accordion p:hover a{ color: #333;}



/*产品中心*/
.ny_product{width:100%; height: auto; overflow: hidden; margin-top: 35px;}
.ny_product ul{width:100%; height: auto; overflow: hidden}
.ny_product ul li{width:32.2%; float: left; height: auto; margin-bottom: 20px; margin-right: 15px;}
.ny_product ul li .products_pic{height:auto; display: block;overflow: hidden;width:100%; border:1px solid #eee; display: flex; align-items: center;}
.ny_product ul li .products_pic img{width:100%;transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s; align-items: center; margin: 0px auto;}
.ny_product ul li:hover img{transform: scale(1.05);transition: all 1s ease 0s;-webkit-transform: scale(1.05);-webkit-transform: all 1s ease 0s;}
.ny_product li p{ height:35px; line-height: 35px; text-align: center;  font-size: 16px; color: #666}
.ny_product ul li:nth-child(3n){float: right; margin-right: 0;}
.ny_product ul li p{width:100%; height: 48px; line-height: 48px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; text-align: center; background: #f0f0f1;}
.ny_product ul li:hover p{background: #e07400; color: #fff;}



.ny_product_show{margin-bottom:50px;}
.ny_proshow_top{width:100%; height:auto; overflow:hidden; margin-bottom:30px; margin-top:20px;}
.ny_proshow_xx{margin-left:436px; height:100%; overflow:hidden; padding-top: 20px;}
.ny_proshow_bottom{width:100%; height:auto; overflow:hidden; border: 1px solid #eee;}
.proshow_xxk{color: #fff; font-size: 20px;font-weight: bold; border-left: 3px solid #287db9;width:100%; display:block; background: #323136;padding-left:20px; height:40px; line-height:40px;}
.proshow_xx{font-size:15px; color:#666; line-height:30px; min-height: 200px;}
.proshow_xx img{max-width:100%;}
.go_black{width: 90px;height: 30px;background: #4cbcac; color: #fff; text-align: center; line-height: 30px; border-radius: 5px; position: relative; float:right}
.proshow_xx table{border-collapse: collapse;}
.ny_proshow_xx em{font-size: 14px; color: #8a8a8a; font-style: normal;}
.ny_proshow_xx .pro_text{padding: 15px; background: #f5f5f5; line-height: 24px; color: #666; text-align: justify; font-size: 14px; margin-top: 10px;}
.ny_pro_dh{width:100%; height:80px; margin-top: 20px;}
.ny_pro_ddh span{ font-size: 30px; color: #e07400; font-family: "Impact"}
.bd_xx{ padding: 0 20px;font-size: 15px; color: #454545;}
.bd_xx P{ font-size: 16px; color: #333;}

.ny_proshow_bottom .slideTxtBox .hd ul{height: 54px; line-height: 54px; background: #f7f7f7; border-bottom: 1px solid #eee; margin-bottom: 20px;}
.ny_proshow_bottom .slideTxtBox .hd ul li{ height: 54px; line-height: 54px; width: 250px;  text-indent: 36px; font-weight: bold; color: #333; font-size: 20px; position: relative;}
.ny_proshow_bottom .slideTxtBox .hd ul li::before{ height: 6px; width: 6px; background: #e07400; position: absolute; left: 20px; top:24px; display: block; content: "";}



/*è”ç³»æˆ‘ä»¬*/
.ny_contact{width:100%; height: auto; overflow: hidden; margin: 40px 0}
.ny_contact_map{width:100%;  height: 500px; overflow: hidden; margin-top: 20px;}
.ny_conta_xx{width:100%; height: auto; display: block; overflow: hidden; margin-top: -450px;}
.contact_right{width:70%;float: left;}
.contact_right p{font-size: 16px; color: #333; line-height:32px}
.ny_cont_wx{width:340px; height: auto; float: right;margin-right: -32px;}
.ny_cont_wx dl{width:140px; height: 200px; float: left; margin-right: 26px;}
.ny_cont_wx dl dt{width:140px; height: 140px; border: 4px solid #e5e5e5; padding: 10px; background: #fff}
.ny_cont_wx dl dd{ font-size: 14px; color: #626262; height: 35px; line-height: 35px; text-align: center}
.ny_cont_wx dl dt img{width:100%; height: 100%;}


.ny_pro_ft{width:100%; height: auto; margin-top: 60px;}
.ny_pro_ft h3{font-size: 30px;
    color: #1b1b1b;
    font-weight: 500;
    margin-bottom: 25px;
    text-align: center;}
.ny_pro_ft p,.ny_pro_fts p{font-size: 14px;
    color: #707070;
    line-height: 30px;
    text-align: center;
    width: 910px;
    margin: 0px auto;}

.ny_proinput .ny_pro_ft{margin-top:50px;}
.ny_proinput .ny_pro_ft span{color: #e07400;}
.ny_proinput ul{width:100%; height: auto; display: block; overflow: hidden; margin-top: 38px; padding:0 30px}
.ny_proinput ul li{width:100%; height: auto; margin-bottom: 12px; overflow: hidden }
.ny_proinput ul li div{height: 36px; width: 49%; border: 1px solid #d2d2d2; float: left;}
.ny_proinput ul li div input{width:100%; height: 100%; border: 0px; padding-left: 10px;}
.li_dh{float: right!important}
.ny_proinput ul li textarea{width:100%; height: 88px; border: 1px solid #d2d2d2; padding: 10px; resize: none}
.liji_su{width:423px; height:46px; background: #e07400; font-size: 16px; color: #ffffff; border: 0px; margin: 10px auto; display: block}





@media screen and (max-width:1500px){
	.w1440,.container,.ny_nav,.ny_baninfo{width:1200px;}
	
}



@media screen and (max-width:1400px){
	.in_footer_left dl{margin-right:4.5%}
}



@media screen and (max-width:1320px){

}